RubyGems Navigation menu

googletranslate 0.2

A simple, unofficial, ruby client API for using Google Translate.

Versions:

  1. 0.2 - November 16, 2007* (6 KB)

Runtime Dependencies (2):

  • hoe >= 1.3.0
  • hpricot >= 0.4
  • Owners:

    Authors:

    • Ye Dingding

    SHA 256 checksum:

    57b324d8f0be1d0d93065d813c407bca7c2919403ba011770268a65175915840

    Total downloads 6,905

    For this version 6,904

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: > 0.0.0

    Links: